Verified Commit da7b061c authored by Duncan Macleod's avatar Duncan Macleod Committed by Adam Mercer

lalframe: add gcc/g++ build requirements

parent 5913da2b
......@@ -5,6 +5,8 @@ Maintainer: Steffen Grunewald <steffen.grunewald@aei.mpg.de>
Uploaders: Adam Mercer <adam.mercer@ligo.org>, GitLab <gitlab@git.ligo.org>
Build-Depends: debhelper (>= 9),
dh-python,
gcc,
g++,
help2man,
pkg-config (>= 0.18.0),
lal-dev (>= @MIN_LAL_VERSION@~),
......
......@@ -23,6 +23,8 @@ Prefix: %{_prefix}
# -- build requirements -----
# C
BuildRequires: gcc
BuildRequires: gcc-c++
BuildRequires: pkgconfig >= 0.18.0
BuildRequires: lal-devel >= @MIN_LAL_VERSION@
BuildRequires: ldas-tools-framecpp-c-devel >= @MIN_FRAMECPPC_VERSION@
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment